@media only screen and (max-width: 1280px) {
	
}

@media only screen and (max-width: 1140px) {
	header.row nav.eightcol {
		padding-right: 2em;
	}
	
	#main {
		margin: 0 2em;
	}
	
	footer {
		padding: 0 2em;
	}
}

@media only screen and (max-width: 1065px) {
	header nav ul li a {
		margin-left: 1em;
	}
	
	header::before {
		background-position-y: -80px;
	}
	
	#content {
		margin-top: 4.3em;
	}
	
	#banner img {
		top: -80px;
	}
}

@media only screen and (max-width: 980px) {
	#logo {
		width: 20%;
		margin-left: 2em;
	}
	
	header.row nav.eightcol {
		float: right;
		width: auto;
	}
	
	header nav ul li a {
		font-size: 150%;
	}
	
	#content {
		margin-top: 5.3em;
	}
}

@media only screen and (max-width: 925px) {
	header nav ul li a {
		font-size: 140%;
	}
	
	.home #home-services img {
		float: none;
		margin: 0;
	}
	
	#content {
		margin-top: 5.8em;
	}
	
	#social {
		position: static;
		padding: 1em 0;
		text-align: left;
	}
	
	#social ul li {
		margin: 0 1em 0 0;
	}
}

@media only screen and (max-width: 774px) {
	#logo {
		float: none;
		display: block;
		width: 20em;
		margin: 0 auto;
		padding: 2em 0;
	}
	
	#content {
		margin-top: 0;
	}
	
	header.row nav.eightcol {
		float: none;
		padding: 0 0 2em;
	}
	
	header::before {
		background-size: cover;
		background-position: center;
	}
	
	header nav ul {
		text-align: center;
	}
	
	.home #content .centralizer {
		margin-top: 6%;
	}
}

@media only screen and (max-width: 768px) {
	.home #content #main {
		display: block;
	}
	
	.home #content #main article {
		margin-top: 2em;
	}
	
	.home #home-services img {
		float: right;
		margin: 0 0 0.5em 1em;
	}
	
	.home #content article .more {
		position: static;
	}
	
	article.staff.threecol {
		float: left;
		width: 48%;
		margin: 1em 3.8% 1em 0;
	}
	
	article.staff.threecol:nth-of-type(2n) {
		margin-right: 0;
	}
	
	form#contact-us {
		width: 60%;
		margin: 3em auto 0;
	}
	
	footer .logo {
		display: none;
	}
	
	#footer-content {
		width: 100%;
		margin: 0 2em;
	}
}

@media only screen and (max-width: 620px) {
	header nav ul {
		width: 70%;
		margin: 0 auto;
	}
	header nav ul li a {
		margin: 0 0.5em;
		font-size: 160%;
	}
	
	.home header::before {
		background-size: cover;
		background-position: center;
	}
	
	form#contact-us {
		width: 100%;
	}
}

@media only screen and (max-width: 540px) {
	article.staff.threecol {
		float: none;
		width: auto;
		margin: 3em 0 0 0;
	}
	
	article.staff.threecol:first-of-type {
		margin-top: 1em;
	}
	
	.staff h3 {
		margin: 0;
	}
	
	.staff p {
		margin-right: 0;
		margin-left: 0;
	}
	
	footer {
		font-size: 90%;
	}
	
	footer #footer-nav li a {
		margin-left: 0.75em;
	}
}

@media only screen and (max-width: 465px) {
	footer,
	#social {
		text-align: center;
	}
	
	footer #footer-nav {
		margin-bottom: 1.5em;
	}
	
	footer #footer-nav li a,
	footer #footer-nav li a:first-child {
		margin: 0 0.75em;
	}
	
	#footer-content p {
		margin-bottom: 1em;
	}
	
	#footer-content p strong {
		display: block;
		height: 0;
	}
	
	#social ul li {
		margin: 0 0.5em;
	}
}